platform :ios, '9.0'

target 'Sahl' do
  use_frameworks!

  # Pods for events
pod 'Material'
pod 'IQKeyboardManagerSwift'
pod 'Alamofire'
pod 'SwiftyJSON'
pod 'AlamofireImage'
pod 'GoogleMaps'
pod 'GooglePlaces'
pod 'GooglePlacePicker'
pod 'DZNEmptyDataSet'
pod 'Lightbox'
pod 'SideMenu'
pod 'SnapKit', '~> 4.0.0'
pod 'NVActivityIndicatorView'
pod 'DGActivityIndicatorView'
pod 'CFAlertViewController'
pod 'GSKStretchyHeaderView'
pod 'Google/SignIn'
pod 'FacebookCore'
pod 'FacebookLogin'
pod 'EasyLocalization', '~> 0.1.1.beta.1'
pod 'RealmSwift'
pod 'BetterSegmentedControl', '~> 0.9'
pod 'Cosmos'
pod 'MBCircularProgressBar'
pod 'PusherSwift'
pod 'Firebase/Core'
# pod 'Firebase/Messaging'
pod 'SDWebImage'
pod 'UnderLineTextField', '~> 2.0.7'
#pod 'DropDown'
pod 'SwipeViewController'

end
